[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# VarArrayLockedError

Raise an EVariantArrayLockedError error

## Declaration

Source position: variants.pp line 303

`procedure VarArrayLockedError;`

## Description

VarArrayLockedError raises an EVariantArrayLockedError exception with a standard error message.

## See also

EVariantArrayLockedError |  | Error raised when an operation on a locked array is performed
VarInvalidNullOp |  | Raise an EVariantInvalidOpError error
VarInvalidOp |  | Raise a EVariantInvalidOpError error
VarBadIndexError |  | Raise an EVariantBadIndexError error